/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/
/*@font-face {*/
/*  font-family: Sakkal Majalla;*/
/*  src: url('./fonts/font-src/sakkalMajalla/majallab.ttf');*/
/*}*/


/** {*/
/*  font-family:  Sakkal Majalla;*/
  
/*}*/


.btn-primary {
    color: #fff;
    background-color: #1e6839;
    border-color: #216a3b;
}

.progress-bar {

        background-color: #236c3d;
    
}

.btn-info {
    color: #fff;
    background-color: #196534;
    border-color: #196534;
}

.text-info {
    color: #256d3f;
}

.text-primary {
    color: #1e6939;
}

.checkbox-item input[type="checkbox"]:checked+label::after, .checkbox-item input[type="radio"]:checked+label::after {
    background-color: #1e6838;
    color: white;
}

.btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #ab8f3f;
    border-color: #ab8f40;
}

.btn-primary:hover {
    color: #fff;
    background-color: #b1974d;
    border-color: #ad9244;
}

.btn-info:hover {
    color: #fff;
    background-color: #b1974d;
    border-color: #ad9244;
}


.btn-primary:focus {
    color: #fff;
    background-color: #b1974d;
    border-color: #ad9244;
}

.btn-info:focus {
    color: #fff;
    background-color: #b1974d;
    border-color: #ad9244;
}

.navbar-default .navbar-nav>li>a {
    background-color: #f2f2f2;
    -moz-border-radius: 28px;
    -webkit-border-radius: 28px;
    margin-top: 10px;
    margin-right: 20px;
    margin-left: 20px;
    border-radius: 28px;
    border: 1px solid #4b8f29;
    display: inline-block;
    cursor: pointer;
    color: #1baf5d;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    padding:16px 30px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #ffffff;
}

.ls-answers tbody .answertext {
    text-align: left;
}

.answer-container
{
border-width: 0px 1px 0px 1px;
padding-top: 0.2em;
background-color: white;
}

body{
    padding-top: 0 !important;
}
button.ls-clearaction.ls-clearall.btn.btn-link {
    background-color: #f2f2f2;
    -moz-border-radius: 28px;
    -webkit-border-radius: 28px;
    margin-top: 1.5rem;
    margin-right: auto;
    margin-left: 1rem;
    border-radius: 28px;
    border: 1px solid #4b8f29;
    display: inline-block;
    cursor: pointer;
    color: #1baf5d;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    padding: 13px 21px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #ffffff;
    float: left;
}

.navbar-header {
    width: 100%;
}
.modal.show .modal-dialog {
    transform: none;
    direction: ltr;
    text-align: right;
}